﻿article.module-squared-box p.meta,article.module-squared-box-with-image p.meta,article.module-squared-box-featured-article p.meta,article.module-squared-box-banner p.meta,article.module-wall .results .item p.meta,.module-wall-with-sort .results .item p.meta,.landing-courses-list .item p.meta,article.module-squared-box-with-huge-media p.meta,article.module-gallery-slider p.meta,article.module-striped-box p.meta{margin:0 0 2px;color:#c00;font-weight:600}
article.module-gallery-slider .the-box .gallery-list-captions-slider .swiper-wrapper .swiper-slide ul.meta{display:block;margin-bottom:1%;color:#949494;font-size:14px}
article.module-gallery-slider .the-box .gallery-list-captions-slider .swiper-wrapper .swiper-slide ul.meta b{color:#c00}
article.module-courses div.detail.opened section.meta div.excerpt,article.module-courses div.detail.opened section.courses-list{opacity:1;-webkit-opacity:1;-moz-opacity:1;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter:alpha(opacity=100)}
article.module-courses div.detail section.meta{float:left;width:20%}
article.module-courses div.detail section.meta .city{z-index:10;margin-bottom:20px}
article.module-courses div.detail section.meta div.excerpt{-webkit-transition:all 1s ease-in;-moz-transition:all 1s ease-in;-ms-transition:all 1s ease-in;-o-transition:all 1s ease-in;transition:all 1s ease-in;opacity:0;-webkit-opacity:0;-moz-opacity:0;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:alpha(opacity=0);margin-bottom:30px;color:gray;font-size:16px}
article.module-single-post div.the-box p.meta{margin:0;color:#c00;font-weight:600;font-size:20px}





.top-nav {
	background:#2c2c2c;
	border-bottom:4px solid #46AEBE;
	height:30px;
}

	.top-nav .menu-alert{
		float:left;
		color:#666;
		padding:8px 0;
		font-style:italic;
	}

	.top-nav ul {float: left;}

		.top-nav ul li {
			position: relative;
			display: inline-block;
			float: left;
			margin-right:20px;
		}

		.top-nav ul li a, .top-nav .breaking-news a {
			display: inline-block;
			height: 30px;
			line-height: 30px;
			color: #ccc ;
			padding:0  ;
			text-shadow:0 1px 1px #000;
			font-size: 12px;
		}

		.top-nav ul li a:hover, .top-nav .breaking-news a:hover {color: #FFF;}

		.top-nav ul ul {
			background: #2c2c2c;
			display: none;
			padding:0;
			position: absolute;
			top: 30px;
			width: 180px;
			z-index: 99999;
			float: left;
			-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
			box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
			-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
		}

			.top-nav ul ul li {background: none !important;border: none !important;z-index: 99999;min-width: 180px;}

				.top-nav ul ul ul {right: auto;left: 100%;top: 0;z-index: 99999;}

			.top-nav ul ul a {
				background: none !important;
				height: auto !important;
				line-height: 1em;
				padding: 10px 10px;
				width: 160px;
				display: block !important;
				margin-right: 0 !important;
				z-index: 99999;
				color: #ccc!important;
			}

			.top-nav ul ul li.current-menu-item:after{display: none;}
.row .twelve{width:100%;}

.bubble {
    position: relative;
    width: 80%;
    padding: 20px;
    margin-bottom:10px;
    background: #1D75CA;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    color:#FFF;
}


.bubble:after {
    content: "";
    position: absolute;
    bottom: -15px;
    left: 22px;
    border-style: solid;
    border-width: 15px 10px 0;
    border-color: #1D75CA transparent;
    display: block;
    width: 0;
    z-index: 1;
}



.et_pb_column {
	float: left;
	background-position: center;
	background-size: cover;
}


.et_pb_column.et_pb_section_parallax {
	position: relative;
}


.et_pb_section_parallax.et_pb_row .et_pb_column,
.et_pb_section_parallax.et_pb_row .et_pb_module,
.et_pb_section_parallax.et_pb_column .et_pb_module {
	position: relative;
	z-index: 9;
}


.et_pb_column .et_pb_slider_fullwidth_off .et_pb_slide_content,
.et_pb_column .et_pb_slider_fullwidth_off .et_pb_slide_image,
.et_pb_column .et_pb_slider_fullwidth_off .et_pb_slide_video,
.et_pb_column .et_pb_slider_fullwidth_off .et_pb_slide_with_image .et_pb_slide_content {
	display: block;
}


.et_pb_column.et_pb_column_empty {
	min-height: 1px;
}


.et_pb_row .et_pb_column:last-child,
.et_pb_row_inner .et_pb_column:last-child {
	margin-right: 0 !important;
}


	.et_pb_gutters4 .et_pb_column,
	.et_pb_gutters4.et_pb_row .et_pb_column {
		margin-right: 8%;
	}


	.et_pb_gutters2 .et_pb_column,
	.et_pb_gutters2.et_pb_row .et_pb_column {
		margin-right: 3%;
	}


	.et_pb_gutters1 .et_pb_column,
	.et_pb_gutters1 .et_pb_column .et_pb_row_inner .et_pb_column,
	.et_pb_gutters1 .et_pb_column .et_pb_module,
	.et_pb_gutters1 .et_section_specialty .et_pb_column .et_pb_module,
	.et_section_specialty .et_pb_gutters1.et_pb_row .et_pb_column .et_pb_module,
	.et_section_specialty .et_pb_column .et_pb_gutters1.et_pb_row_inner .et_pb_column,
	.et_section_specialty .et_pb_column .et_pb_gutters1.et_pb_row_inner .et_pb_column .et_pb_module,
	.et_pb_gutters1 .et_pb_column .et_pb_widget,
	.et_pb_gutters1 .et_pb_column .et_pb_grid_item,
	.et_pb_gutters1 .et_pb_filterable_portfolio .et_pb_portfolio_item.et_pb_grid_item,
	.et_pb_gutters1 .et_pb_row_inner .et_pb_column .et_pb_grid_item,
	.et_pb_gutters1 .et_pb_column .et_pb_shop_grid .woocommerce ul.products li.product,
	.et_pb_gutters1 .et_pb_row_inner .et_pb_column .et_pb_shop_grid .woocommerce ul.products li.product,
	.et_pb_gutters1 .et_pb_column .et_pb_blog_grid .column.size-1of3,
	.et_pb_gutters1 .et_pb_column .et_pb_blog_grid .column.size-1of3 .et_pb_post,
	.et_pb_gutters1 .footer-widget,
	.et_pb_gutters1 .footer-widget .fwidget {
		margin: 0;
	}


	.et_pb_section .et_pb_row .et_pb_column .et_pb_module:last-child,
	.et_pb_section.et_section_specialty .et_pb_row .et_pb_column .et_pb_column .et_pb_module:last-child,
	.et_pb_section.et_section_specialty .et_pb_row .et_pb_column .et_pb_row_inner .et_pb_column .et_pb_module:last-child {
		margin-bottom: 0;
	}


	.et_pb_row .et_pb_column:last-child,
	.et_pb_row_inner .et_pb_column:last-child {
		margin-right: 0 !important;
	}


	.et_pb_row,
	.et_pb_column .et_pb_row_inner {
		padding: 30px 0;
	}


	.et_pb_gutters1 .et_pb_column {
		margin-bottom: 0;
	}


	.et_pb_row:last-child .et_pb_column:last-child {
		margin-bottom: 0;
	}


	.et_pb_section .et_pb_column .et_pb_module {
		margin-bottom: 30px;
	}


	.et_pb_gutters1 .et_pb_column .et_pb_module {
		margin-bottom: 0;
	}


	.et_pb_row .et_pb_column .et_pb_module:last-child,
	.et_section_specialty .et_pb_row .et_pb_column .et_pb_module:last-child {
		margin-bottom: 0;
	}


	.et_pb_section_sticky .et_pb_row:last-child .et_pb_column.et_pb_row_sticky:last-child {
		margin-bottom: 0;
	}


	.et_pb_row_4col .et_pb_column:nth-last-child(-n+2),
	.et_pb_row_1-4_1-4 .et_pb_column:nth-last-child(-n+2),
	.et_pb_row_1-2_1-4_1-4 .et_pb_column:nth-last-child(-n+2) {
		margin-bottom: 0;
	}



	.et_pb_column .et_pb_grid_item:nth-child(n),
	.et_pb_column .et_pb_filterable_portfolio .et_pb_portfolio_item.et_pb_grid_item:nth-child(n),
	.et_pb_column .et_pb_shop_grid .woocommerce ul.products li.product:nth-child(n),
	.et_pb_column .woocommerce ul.products li.product:nth-child(n),
	.woocommerce-page ul.products li.product:nth-child(n),
	.et_gallery_item {
		float: left;
		clear: none;
		width: 28.333% !important;
		margin: 0 7.5% 7.5% 0 !important;
	}


	.et_pb_column .et_pb_grid_item:nth-child(3n),
	.et_pb_column .et_pb_shop_grid .woocommerce ul.products li.product:nth-child(3n),
	.et_pb_column .woocommerce ul.products li.product:nth-child(3n),
	.woocommerce-page ul.products li.product:nth-child(3n),
	.et_gallery_item:nth-child(3n) {
		margin-right: 0 !important;
	}


	.et_pb_column .et_pb_grid_item:nth-child(3n+1),
	.et_pb_column .et_pb_shop_grid .woocommerce ul.products li.product:nth-child(3n+1),
	.et_pb_column .woocommerce ul.products li.product:nth-child(3n+1),
	.woocommerce-page ul.products li.product:nth-child(3n+1),
	.et_gallery_item:nth-child(3n+1) {
		clear: both;
	}



	.et_pb_column .et_pb_filterable_portfolio .et_pb_portfolio_filters li {
		width: auto;
	}


	.et_pb_column .et_pb_filterable_portfolio .et_pb_portfolio_filters li a {
		width: auto;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
	}


	.et_pb_column .et_pb_filterable_portfolio .et_pb_portfolio_filters li:first-child a {
		-webkit-border-radius: 3px 0 0 3px;
		-moz-border-radius: 3px 0 0 3px;
		border-radius: 3px 0 0 3px;
	}


	.et_pb_column .et_pb_filterable_portfolio .et_pb_portfolio_filters li:last-child a {
		-webkit-border-radius: 0 3px 3px 0;
		-moz-border-radius: 0 3px 3px 0;
		border-radius: 0 3px 3px 0;
	}



	.et_pb_column .et_pb_blog_grid .column.size-1of2,
	.et_pb_column .et_pb_widget:nth-child(n) {
		width: 46.25% !important;
		margin: 0 7.5% 7.5% 0 !important;
	}


	.et_pb_column .et_pb_blog_grid .column.size-1of2 .et_pb_post {
		margin-bottom: 16.21%;
	}


	.et_pb_column .et_pb_widget:nth-child(n) {
		margin-bottom: 7.5%;
	}


	.et_pb_gutters1 .et_pb_column .et_pb_blog_grid .column.size-1of2,
	.et_pb_gutters1 .et_pb_column .et_pb_widget:nth-child(n) {
		width: 50% !important;
		margin: 0 !important;
	}


	.et_pb_gutters1 .et_pb_column .et_pb_blog_grid .column.size-1of2 .et_pb_post,
	.et_pb_gutters1 .et_pb_column .et_pb_widget:nth-child(n) {
		margin-bottom: 0;
	}


	.et_pb_column .et_pb_blog_grid .column.size-1of2:nth-child(2n),
	.et_pb_column .et_pb_widget:nth-child(2n) {
		margin-right: 0 !important;
	}



	.et_pb_column .et_pb_newsletter_form,
	.et_pb_column .et_pb_newsletter_description,
	.et_pb_column.et_pb_column_inner .et_pb_newsletter_form,
	.et_pb_column.et_pb_column_inner .et_pb_newsletter_description {
		width: 50%;
		padding: 0;
	}


	.et_pb_column .et_pb_newsletter_form,
	.et_pb_column.et_pb_column_inner .et_pb_newsletter_form {
		padding-left: 40px;
	}



	.et_pb_column .et_pb_pricing_table {
		width: 50% !important;
	}


	.et_pb_column .et_pb_pricing_table:nth-child(2n+1) {
		clear: both;
	}


	.et_pb_column .et_pb_pricing_table:nth-child(n+3) {
		margin-top: 50px;
	}



	.et_pb_column .et_pb_map,
	.et_pb_fullwidth_section .et_pb_map {
		height: 350px;
	}



	.et_pb_column .et_pb_contact_left p {
		float: left;
		width: 48.5%;
		margin-right: 3%;
	}


	.et_pb_column .et_pb_contact_left p:last-child {
		margin-right: 0;
	}



	.et_pb_column .et_pb_testimonial_portrait {
		display: table-cell;
		float: left;
		margin-right: 30px;
	}


	.et_pb_column .et_pb_testimonial_description {
		display: table-cell;
	}



	.et_pb_column .et_pb_team_member_image {
		float: left !important;
		width: 280px !important;
		margin: 0 30px 0 0 !important;
		text-align: left !important;
	}


	.et_pb_column .et_pb_team_member_description {
		display: table-cell;
	}



	.et_pb_column .et_pb_blog_grid[data-columns]::before {
		content: "2 .column.size-1of2";
	}



	.et_pb_column .et_pb_grid_item:nth-child(n),
	.et_pb_column .et_pb_filterable_portfolio .et_pb_portfolio_item.et_pb_grid_item:nth-child(n),
	.et_pb_column .et_pb_shop_grid .woocommerce ul.products li.product:nth-child(n),
	.et_pb_column .woocommerce ul.products li.product:nth-child(n),
	.woocommerce-page ul.products li.product:nth-child(n),
	.et_gallery_item:nth-child(n) {
		clear: none;
		width: 45.25% !important;
		margin: 0 9.5% 9.5% 0 !important;
	}


	.et_pb_column .et_pb_grid_item:nth-child(2n),
	.et_pb_column .et_pb_shop_grid .woocommerce ul.products li.product:nth-child(2n),
	.et_pb_column .woocommerce ul.products li.product:nth-child(2n),
	.woocommerce-page ul.products li.product:nth-child(2n),
	.et_gallery_item:nth-child(2n) {
		margin-right: 0 !important;
	}


	.et_pb_column .et_pb_grid_item:nth-child(2n+1),
	.et_pb_column .et_pb_shop_grid .woocommerce ul.products li.product:nth-child(2n+1),
	.et_pb_column .woocommerce ul.products li.product:nth-child(2n+1),
	.woocommerce-page ul.products li.product:nth-child(2n+1),
	.et_gallery_item:nth-child(2n+1) {
		clear: both;
	}



	.et_pb_column .et_pb_filterable_portfolio .et_pb_portfolio_filters ul {
		width: 100%;
	}


	.et_pb_column .et_pb_filterable_portfolio .et_pb_portfolio_filters li:nth-child(2) a {
		-webkit-border-radius: 0 3px 0 0;
		-moz-border-radius: 0 3px 0 0;
		border-radius: 0 3px 0 0;
	}


	.et_pb_column .et_pb_filterable_portfolio .et_pb_portfolio_filters li:nth-last-child(1):nth-child(odd) a {
		-webkit-border-radius: 0 0 3px 3px;
		-moz-border-radius: 0 0 3px 3px;
		border-radius: 0 0 3px 3px;
	}


	.et_pb_column .et_pb_filterable_portfolio .et_pb_portfolio_filters li:nth-last-child(1):nth-child(even) a {
		-webkit-border-radius: 0 0 3px;
		-moz-border-radius: 0 0 3px;
		border-radius: 0 0 3px;
	}



	.et_pb_column .et_pb_blog_grid .column.size-1of1,
	.et_pb_column .et_pb_widget:nth-child(n),
	.et_pb_gutters1 .et_pb_column .et_pb_blog_grid .column.size-1of1,
	.et_pb_gutters1 .et_pb_column .et_pb_widget:nth-child(n) {
		width: 100% !important;
		margin-right: 0 !important;
	}


	.et_pb_column .et_pb_blog_grid .column.size-1of1 .et_pb_post,
	.et_pb_column .et_pb_widget {
		margin-bottom: 9.5% !important;
	}


	.et_pb_gutters1 .et_pb_column .et_pb_blog_grid .column.size-1of1 .et_pb_post,
	.et_pb_gutters1 .et_pb_column .et_pb_widget {
		margin-bottom: 0 !important;
	}


	.et_pb_column .et_pb_pricing_table:last-child {
		margin-bottom: 0;
	}


	.et_pb_gutters1 .et_pb_row .et_pb_column.et_pb_column_1_4,
	.et_pb_gutters1.et_pb_row .et_pb_column.et_pb_column_1_4 {
		margin-bottom: 0;
	}


	.et_pb_row .et_pb_column.et_pb_column_1_4:last-child {
		margin-bottom: 0;
	}



	.et_pb_column .et_pb_grid_item:nth-child(n),
	.et_pb_column .et_pb_filterable_portfolio_grid .et_pb_portfolio_item.et_pb_grid_item:nth-child(n),
	.et_pb_column .et_pb_shop_grid .woocommerce ul.products li.product:nth-child(n),
	.et_pb_column .woocommerce ul.products li.product:nth-child(n),
	.woocommerce-page ul.products li.product:nth-child(n),
	.et_gallery_item:nth-child(n) {
		width: 100% !important;
		margin: 0 0 11.5% 0 !important;
	}



	.et_pb_column .et_pb_blog_grid .column.size-1of1 .et_pb_post,
	.et_pb_column .et_pb_widget:nth-child(n) {
		margin-bottom: 11.5% !important;
	}



	.et_pb_column .et_pb_audio_module .mejs-container .mejs-controls div {
		position: absolute;
	}


	.et_pb_column .et_pb_audio_module .mejs-container {
		height: 50px !important;
	}


	.et_pb_column .et_pb_audio_module .mejs-controls {
		height: 100%;
	}


	.et_pb_column .et_pb_audio_module .mejs-time.mejs-currenttime-container.custom {
		top: 30px;
	}


	.et_pb_column .et_pb_audio_module .mejs-button.mejs-volume-button {
		top: 30px;
		right: 65px;
	}


	.et_pb_column .et_pb_audio_module a.mejs-horizontal-volume-slider {
		display: block;
		position: absolute;
		top: 30px;
		right: 0;
	}


	.et_pb_column .et_pb_audio_module .mejs-horizontal-volume-total {
		display: block;
		position: relative;
		width: 100%;
	}


	.et_pb_column .et_pb_audio_module .mejs-controls div.mejs-time-rail {
		width: 100% !important;
		padding-left: 30px;
	}


	.et_pb_column .et_pb_audio_module a.mejs-time-total.mejs-time-slider {
		position: relative;
		width: 100%;
		margin-left: 0;
	}


	.et_pb_column .et_pb_blog_grid .et_audio_container .mejs-time.mejs-currenttime-container.custom {
		margin-left: 0;
	}



#pricing .pricing-content p.action-link {
  text-align: center;
}



.features .right .action-link,
.get-paid .right .action-link,
.know-more .right .action-link,
.register-more .right .action-link,
.organize-more .right .action-link {
  padding: 5px 35px 5px 5px;
  text-transform: uppercase;
  background: #fff;
  font-size: 14px;
  font-weight: 700;
  float: right;
  margin-right: 20px;
}
